<?xml version="1.0" encoding="utf-8"?>
<component size="185,183" initName="RoleCom">
  <displayList>
    <loader id="n4_qts7" name="YiXiangIcon" xy="92,155" pivot="0.5,0.5" anchor="true" size="233,234" autoSize="true"/>
    <component id="n2_qts7" name="GSpine" src="e0jk8c" fileName="Components/EmptyCom.xml" xy="96,157" size="0,0"/>
    <component id="n3_qts7" name="SlSpine" src="e0jk8c" fileName="Components/EmptyCom.xml" xy="18,182" size="0,0"/>
  </displayList>
</component>